Bug 734890 - Upgrade to icedtea-web-1.1.1-2.fc16.x86_64 gives non-fatal messages
Summary: Upgrade to icedtea-web-1.1.1-2.fc16.x86_64 gives non-fatal messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: icedtea-web
Version: 16
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 19:04 UTC by Paul Finnigan
Modified: 2011-09-09 17:10 UTC (History)
2 users (show)

Fixed In Version: icedtea-web-1.1.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-09 17:10:44 UTC


Attachments (Terms of Use)

Description Paul Finnigan 2011-08-31 19:04:09 UTC
Description of problem:

Messages when updating using yum:

Non-fatal POSTIN scriptlet failure in rpm package icedtea-web-1.1.1-4.fc16.x86_64
warning: %post(icedtea-web-1.1.1-4.fc16.x86_64) scriptlet failed, exit status 2

Version-Release number of selected component (if applicable):

icedtea-web-1.1.1-2.fc16.x86_64

How reproducible:

Only upgraded once

Steps to Reproduce:
1. yum upgrade ice*
2.
3.
  
Actual results:

Non-fatal POSTIN scriptlet failure in rpm package icedtea-web-1.1.1-4.fc16.x86_64
warning: %post(icedtea-web-1.1.1-4.fc16.x86_64) scriptlet failed, exit status 2

Expected results:

No non-fatal messages. This bug is for information only. I have not noticed any other problems.

Additional info:

Comment 1 Fedora Update System 2011-09-01 18:32:26 UTC
icedtea-web-1.1.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/icedtea-web-1.1.2-1.fc16

Comment 2 Fedora Update System 2011-09-06 18:05:07 UTC
Package icedtea-web-1.1.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing icedtea-web-1.1.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/icedtea-web-1.1.2-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-09 17:10:39 UTC
icedtea-web-1.1.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.